{
  "update": "yes",
  "new_version": "1.0.1",
  "android_url": "https://mingxuejingbang.oss-cn-beijing.aliyuncs.com/app/mingxue/mxjb_1.0.1.apk",
  "ios_url": "",
  "update_log": "1.优化测评、阅卷流程 ；\r\n2.增加数据中心测评报告；\r\n3.增加生涯志愿。",
  "target_size": "36M",
  "type": "relese",
  "is_force_updare": true,
  "no_update": [""]
}
